[build]
release = false

[serve]
# The address to serve on.
address = "0.0.0.0"
port = 6758

[[proxy]]
ws = true
backend = "ws://localhost:9345/api/ws"

[[proxy]]
backend = "http://localhost:9345/api/"

[[proxy]]
backend = "http://localhost:9345/notification/"

[[hooks]]
stage = "pre_build"
command = "printf"
command_arguments = ["\\033c"]

#[[hooks]]
#stage = "pre_build"
#command = "cargo"
#command_arguments = [ "test" ]
